/*
 * Copyright (c) 2017, Oracle and/or its affiliates. All rights reserved.
 * ORACLE PROPRIETARY/CONFIDENTIAL. Use is subject to license terms.
 */

/*
 * $Id$
 */

package com.sun.ts.tests.jsonb.defaultmapping.dates.model;

import com.sun.ts.tests.jsonb.TypeContainer;

import java.util.TimeZone;

public class TimeZoneContainer implements TypeContainer<TimeZone> {
    private TimeZone instance;

    @Override
    public TimeZone getInstance() {
        return instance;
    }

    @Override
    public void setInstance(TimeZone instance) {
        this.instance = instance;
    }
}
